@import "./styles/colors.scss";
@import "./styles/responsive.scss";
@import "./styles/fonts.scss";

.App {
  height: auto;
  &__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 0 0 50px;
    padding: 20px 0 0;
    color: $bgSecondaryColor;
    text-transform: uppercase;

    &__icon {
      font-size: 50px;
      margin-bottom: 20px;
      animation: rotate 3s ease-in-out infinite;
      @keyframes rotate {
        0% {
          transform: translateY(0) rotateY(-0deg);
        }
        100% {
          transform: translateY(0) rotateY(360deg);
        }
      }
    }
  }
}
